Module | Web::CookieUtils
In: | lib/facets/more/cookie.rb

## Web::CookieUtils Module

     -- CookieUtils::head_match?(str1, str2)
     -- CookieUtils::tail_match?(str1, str2)
     -- CookieUtils::domain_match(host, domain)
     -- CookieUtils::total_dot_num(str)

### Methods

domain_match head_match? tail_match? total_dot_num

### Public Instance methods

domain_match(host, domain)
head_match?(str1, str2)
tail_match?(str1, str2)
total_dot_num(string)

[Validate]